List of Tournaments
List of Tournaments
GET https://dde-api.data.imgarena.com/tabletennis/tournaments/
This endpoint returns an object containing tournaments.
Path Parameters
Name
Type
Description
dateFrom
string
YYYY-MM-DD (Example: dateFrom=2021-01-01)
dateTo
string
YYYY-MM-DD (Example: dateTo=2021-02-01)
Headers
Name
Type
Description
Accept
string
application/vnd.imggaming.dde.api+json;version=1
Authorization
string
OAuth2 Bearer token
[
{
"city": "Olomouc",
"competitions": [
{
"competitionId": 41,
"drawSize": 32,
"externalId": "2480-TTEMSINGLES",
"organisation": "ITTF",
"participantType": "MS",
"qualifyingDrawSize": 4
},
{
"competitionId": 42,
"drawSize": 32,
"externalId": "2480-TTEWSINGLES",
"organisation": "ITTF",
"participantType": "LS",
"qualifyingDrawSize": 4
}
],
"countryCode": "SLO",
"endDate": "2021-11-14",
"eventsSummary": {},
"identifier": 29,
"location": "Sports Hall Tri Lilije",
"numberOfMatches": 0,
"startDate": "2021-11-08",
"status": "Confirmed",
"tournamentName": "WTT Contender Novo Mesto 2021",
"utcOffset": 0,
"year": 2021
}
]Last updated
Was this helpful?